#pragma once
#include "resource.h"
#include "afxwin.h"

// demoRenameSelfDlg 对话框

class demoRenameSelfDlg : public CDialogEx
{
    DECLARE_DYNAMIC(demoRenameSelfDlg)

public:
    demoRenameSelfDlg(CWnd* pParent = NULL);   // 标准构造函数
    virtual ~demoRenameSelfDlg();

// 对话框数据
    enum { IDD = IDD_RENAME_SELF_DIALOG };

protected:
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

    DECLARE_MESSAGE_MAP()

public:
    afx_msg void OnBnClickedOk();

private:
    CEdit m_edit;
};
